/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "7CE-Gg-Tev"; */
"7CE-Gg-Tev.title" = "Afficher la clé";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "76W-KP-e8Y"; */
"76W-KP-e8Y.title" = "Déconnexion";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "fFm-pL-T5K"; */
"fFm-pL-T5K.title" = "Gestion du compte";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "gqW-se-5SH"; */
"gqW-se-5SH.title" = "Supprimer le compte Flexibits";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Connexion…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Fantastical nécessite un compte pour vous faire profiter de toutes ses fonctionnalités.\n\nConnectez-vous et commencez votre abonnement pour profiter de tout ce que Fantastical a à offrir !";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "Ne0-aA-juR"; */
"Ne0-aA-juR.title" = "Clé de chiffrement du compte";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Créer un compte…";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "Pv2-mb-Qh2"; */
"Pv2-mb-Qh2.title" = "Gestion de l’abonnement";

/* Class = "NSButtonCell"; title = "Manage Analytics"; ObjectID = "qa4-IJ-T0w"; */
"qa4-IJ-T0w.title" = "Gérer les analyses";

/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "rQM-DW-1ub"; */
"rQM-DW-1ub.title" = "Ne partagez pas votre clé de compte avec Flexibits ou toute autre personne.";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "TdJ-tU-mPm"; */
"TdJ-tU-mPm.title" = "Copier la clé";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "vEf-Se-iT8"; */
"vEf-Se-iT8.title" = "Votre clé de compte crypte et sécurise vos données synchronisées et n'est pas un code de licence. Vous n'aurez besoin de votre clé de compte que pour vous connecter à un autre appareil s'il n'est pas connecté au même compte iCloud.";

